package com.hzya.frame.bip.v3.v2207.entity;


public class BipAss {
    private String checktypecode;
    private String checkvaluecode;


    public String getChecktypecode() {
        return checktypecode;
    }

    public void setChecktypecode(String checktypecode) {
        this.checktypecode = checktypecode;
    }

    public String getCheckvaluecode() {
        return checkvaluecode;
    }

    public void setCheckvaluecode(String checkvaluecode) {
        this.checkvaluecode = checkvaluecode;
    }
}